### Constructor

# Foundry Markup new_plaintext

#### Declaration [src]

    FoundryMarkup*
    foundry_markup_new_plaintext (
      const char* message
    )

#### Description

No description available.

#### Parameters

`message`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `FoundryMarkup`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.